GNU bug report logs - #6842
24.0.50; Emacs freezes when ibus is restarted.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Kenichi Handa <handa@HIDDEN>; merged with #20036, #21234; dated Wed, 11 Aug 2010 11:47:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 6842 20036 21234. Request was from Nicolas Richard <nrichard@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 6842 20036. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 11 Aug 2010 11:46:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 11 07:46:33 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Oj9lQ-0002sw-6k
	for submit <at> debbugs.gnu.org; Wed, 11 Aug 2010 07:46:33 -0400
Received: from mx10.gnu.org ([199.232.76.166])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <handa@HIDDEN>) id 1Oj9lL-0002sq-Kf
	for submit <at> debbugs.gnu.org; Wed, 11 Aug 2010 07:46:30 -0400
Received: from lists.gnu.org ([199.232.76.165]:33406)
	by monty-python.gnu.org with esmtps
	(TLS-1.0:DHE_RSA_AES_256_CBC_SHA1:32) (Exim 4.60)
	(envelope-from <handa@HIDDEN>) id 1Oj9m6-00063v-13
	for submit <at> debbugs.gnu.org; Wed, 11 Aug 2010 07:47:14 -0400
Received: from [140.186.70.92] (port=59543 helo=eggs.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1Oj9m2-0001pE-UF
	for bug-gnu-emacs@HIDDEN; Wed, 11 Aug 2010 07:47:13 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=1.0 required=5.0 tests=BAYES_00, FILL_THIS_FORM_LOAN, 
	T_FILL_THIS_FORM autolearn=no version=3.3.1
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.69)
	(envelope-from <handa@HIDDEN>) id 1Oj9m0-0007Bu-2G
	for bug-gnu-emacs@HIDDEN; Wed, 11 Aug 2010 07:47:10 -0400
Received: from mx1.aist.go.jp ([150.29.246.133]:33786)
	by eggs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <handa@HIDDEN>) id 1Oj9lz-0007Al-56
	for bug-gnu-emacs@HIDDEN; Wed, 11 Aug 2010 07:47:08 -0400
Received: from rqsmtp1.aist.go.jp (rqsmtp1.aist.go.jp [150.29.254.115])
	by mx1.aist.go.jp  with ESMTP id o7BBkxAY026991
	for <bug-gnu-emacs@HIDDEN>; Wed, 11 Aug 2010 20:46:59 +0900 (JST)
	env-from (handa@HIDDEN)
Received: from smtp1.aist.go.jp
	by rqsmtp1.aist.go.jp  with ESMTP id o7BBkwIE005284
	for <bug-gnu-emacs@HIDDEN>; Wed, 11 Aug 2010 20:46:58 +0900 (JST)
	env-from (handa@HIDDEN)
Received: by smtp1.aist.go.jp  with ESMTP id o7BBkwhj015080
	for <bug-gnu-emacs@HIDDEN>; Wed, 11 Aug 2010 20:46:58 +0900 (JST)
	env-from (handa@HIDDEN)
Received: from handa by etlken with local (Exim 4.71)
	(envelope-from <handa@HIDDEN>) id 1Oj9lq-0000tf-5V
	for bug-gnu-emacs@HIDDEN; Wed, 11 Aug 2010 20:46:58 +0900
From: Kenichi Handa <handa@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 24.0.50; Emacs freezes when ibus is restarted.
Date: Wed, 11 Aug 2010 20:46:57 +0900
Message-ID: <tl7mxstfk26.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-detected-operating-system: by eggs.gnu.org: Solaris 9
X-detected-operating-system: by monty-python.gnu.org: GNU/Linux 2.6,
	seldom 2.4 (older, 4)
X-Spam-Score: -3.3 (---)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -4.6 (----)

This is on Ubunto 10.4.  When I restart ibus (by clicking
the ibus menu "restart") while the focus is on Emacs'
window, Emacs freezes.  It happens both with Emacs 23 and 24
(trunk).  Ibus is an input method server and is installed
and activated by default in many non-English locale.

The backtrace (at the time I type C-z in gdb session) is
this.

(gdb) bt full
#0  0x0012d422 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00d45b4b in *__GI___poll (fds=0xddbff4, nfds=1, timeout=-1)
    at ../sysdeps/unix/sysv/linux/poll.c:83
        resultvar = <value optimized out>
        oldtype = <value optimized out>
        result = <value optimized out>
#2  0x00f8bd60 in ?? () from /usr/lib/libxcb.so.1
No symbol table info available.
#3  0x00f8d64c in xcb_wait_for_event () from /usr/lib/libxcb.so.1
No symbol table info available.
#4  0x00a926e2 in ?? () from /usr/lib/libX11.so.6
No symbol table info available.
#5  0x00a92a31 in ?? () from /usr/lib/libX11.so.6
No symbol table info available.
#6  0x00a932eb in _XReadEvents () from /usr/lib/libX11.so.6
No symbol table info available.
#7  0x00a7196f in XIfEvent () from /usr/lib/libX11.so.6
No symbol table info available.
#8  0x00ac0a97 in ?? () from /usr/lib/libX11.so.6
No symbol table info available.
#9  0x00abfb90 in ?? () from /usr/lib/libX11.so.6
No symbol table info available.
#10 0x00abff54 in _XimRead () from /usr/lib/libX11.so.6
No symbol table info available.
#11 0x00aad44f in ?? () from /usr/lib/libX11.so.6
No symbol table info available.
#12 0x00a98a42 in XSetICValues () from /usr/lib/libX11.so.6
No symbol table info available.
#13 0x0811f2a3 in xic_set_preeditarea (w=0x8822090, x=0, y=96) at xfns.c:2316
        f = 0x8821ee8
        attr = 0x87c1808
        spot = {
          x = 12, 
          y = 118
        }
#14 0x08114d67 in x_draw_window_cursor (w=0x8822090, glyph_row=0x88cef58, 
    x=0, y=96, cursor_type=1, cursor_width=134634296, on_p=1, active_p=0)
    at xterm.c:7246
        f = 0x8821ee8
#15 0x080a2016 in display_and_set_cursor (w=0x8822090, on=1, hpos=0, vpos=4, 
    x=0, y=96) at xdisp.c:23589
        f = 0x8821ee8
        new_cursor_type = 1
        new_cursor_width = 134634296
        active_cursor = 0
        glyph_row = 0x88cef58
        glyph = 0x886b500
#16 0x080a2092 in update_window_cursor (w=0x8822090, on=1) at xdisp.c:23606
No locals.
#17 0x080a2149 in update_cursor_in_window_tree (w=0x8822090, on_p=1)
    at xdisp.c:23626
No locals.
#18 0x080a2195 in x_update_cursor (f=0x8821ee8, on_p=1) at xdisp.c:23640
No locals.
#19 0x0810f43d in frame_unhighlight (f=0x8821ee8) at xterm.c:3175
No locals.
#20 0x0810f900 in x_frame_rehighlight (dpyinfo=0x86e6c00) at xterm.c:3356
        old_highlight = 0x8821ee8
#21 0x0810f4e1 in x_new_focus_frame (dpyinfo=0x86e6c00, frame=0x0)
    at xterm.c:3205
        old_focus = 0x8821ee8
#22 0x0810f617 in x_focus_changed (type=10, state=2, dpyinfo=0x86e6c00, 
    frame=0x8821ee8, bufp=0xbfffd6ec) at xterm.c:3247
No locals.
#23 0x0810f77f in x_detect_focus_change (dpyinfo=0x86e6c00, event=0xbfffdbac, 
    bufp=0xbfffd6ec) at xterm.c:3293
        frame = 0x8821ee8
#24 0x081135b7 in handle_one_xevent (dpyinfo=0x86e6c00, eventp=0xbfffdeac, 
    finish=0x841c430, hold_quit=0xbfffe19c) at xterm.c:6474
        inev = {
          ie = {
            kind = NO_EVENT, 
            code = 0, 
            part = scroll_bar_above_handle, 
            modifiers = 0, 
            x = 0, 
            y = 0, 
            timestamp = 0, 
            padding = {0x0, 0x0}, 
            frame_or_window = 0, 
            arg = 138822066
          }, 
          sie = {
            kind = 0, 
            display = 0x0, 
            requestor = 0, 
            selection = 0, 
            target = 0, 
            property = 0, 
            time = 0
          }
        }
        count = 0
        do_help = 0
        nbytes = 0
        f = 0x0
        coding = {
          id = 1939627, 
          common_flags = 5238772, 
          mode = 0, 
          spec = {
            iso_2022 = {
              flags = 3221215272, 
              current_invocation = {-1073752136, 1940097}, 
              current_designation = {143132688, 144082384, -1073750792, 
                5511503}, 
              single_shifting = 145557040, 
              bol = 0, 
              ctext_extended_segment_len = -1073752104, 
              embedded_utf_8 = 2595975, 
              cmp_status = {
                state = 144082384, 
                method = 3221215272, 
                old_form = -1073752088, 
                length = 9768545, 
                nchars = 8855540, 
                ncomps = 48, 
                carryover = {-1073752072, 8843061, 1, 1, 1940064, 
                  -1073752024, 143132688, 9719796, -1073751960, 9264778, 
                  141768048, -1073750792, -1073751992, 1948983, 143132688, 
                  1940064, -1073751912, 40, 140108944, 4, 5, 5, 143132688, 
                  140782704, -1073751976, 9047785, 141581512, 0, 9721832, 6, 
                  143132688, 8810484, -1073751912, 8624213, 141581512, 
                  14241789, 9719796, 9266079, 141581504, 0, 48, 141581512, 0, 
                  25, 2, 8810484, 3, 142989228, -1073751784, 8712801, 
                  141581504, 142991360, 0, 8712801, 5238772, -1073751468, 
                  -1073751816, 8712801, 141581504, 0, 140782704, 8810484, 
                  142991360, 142989176, -1073751816, 5238772, 141455560, 
                  -1073750616}
              }
            }, 
            ccl = 0xbfffd828, 
            utf_16 = {
              bom = 3221215272, 
              endian = 3221215160, 
              surrogate = 1940097
            }, 
            utf_8_bom = 3221215272, 
            emacs_mule = {
              full_support = -1073752024, 
              cmp_status = {
                state = 3221215160, 
                method = 1940097, 
                old_form = 143132688, 
                length = 144082384, 
                nchars = -1073750792, 
                ncomps = 5511503, 
                carryover = {145557040, 0, -1073752104, 2595975, 144082384, 
                  -1073752024, -1073752088, 9768545, 8855540, 48, 
                  -1073752072, 8843061, 1, 1, 1940064, -1073752024, 
                  143132688, 9719796, -1073751960, 9264778, 141768048, 
                  -1073750792, -1073751992, 1948983, 143132688, 1940064, 
                  -1073751912, 40, 140108944, 4, 5, 5, 143132688, 140782704, 
                  -1073751976, 9047785, 141581512, 0, 9721832, 6, 143132688, 
                  8810484, -1073751912, 8624213, 141581512, 14241789, 
                  9719796, 9266079, 141581504, 0, 48, 141581512, 0, 25, 2, 
                  8810484, 3, 142989228, -1073751784, 8712801, 141581504, 
                  142991360, 0, 8712801, 5238772, -1073751468, -1073751816, 
                  8712801}
              }
            }
          }, 
          max_charset_id = -1073751800, 
          safe_charsets = 0x4feff4 "\344\v=", 
          src_multibyte = 0, 
          dst_multibyte = 0, 
          head_ascii = 142949792, 
          produced = -1073751768, 
          produced_char = 1943012, 
          consumed = 141455560, 
          consumed_char = 1, 
          errors = 1940064, 
          error_positions = 0xbfffd948, 
          result = 141455560, 
          src_pos = 140782704, 
          src_pos_byte = -1073751560, 
          src_chars = 5238772, 
          src_bytes = 141455560, 
          src_object = -1073750616, 
          source = 0xbfffd968 "\250\331\377\277\060\264&", 
          dst_pos = 1948983, 
          dst_pos_byte = 141455560, 
          dst_bytes = 1940064, 
          dst_object = -1073751736, 
          destination = 0x866ff4 "`\336\003", 
          chars_at_source = 145574640, 
          charbuf = 0x8ad4af0, 
          charbuf_size = 141455560, 
          charbuf_used = 8763524, 
          annotated = 145574640, 
          carryover = "\000\203\000\000\230\331\377\277\364\357O\000\364\357O\000\004\333\377\277\250\331\377\277\060\264&\000\004\333\377\277\000\000\000\000p,d\b\364o\206\000\360J\255\bH\313o\b\250\331\377\277\374t\205\000\360J\255\b", 
          carryover_bytes = 1, 
          default_char = -1073751592, 
          detector = 0x866ff4, 
          decoder = 0x8ad4af0, 
          encoder = 0x86fcb48
        }
        event = {
          type = 10, 
          xany = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185
          }, 
          xkey = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            root = 0, 
            subwindow = 0, 
            time = 1336186574, 
            x = 890, 
            y = 84, 
            x_root = 1276, 
            y_root = 194, 
            state = 0, 
            keycode = 3, 
            same_screen = 1
          }, 
          xbutton = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            root = 0, 
            subwindow = 0, 
            time = 1336186574, 
            x = 890, 
            y = 84, 
            x_root = 1276, 
            y_root = 194, 
            state = 0, 
            button = 3, 
            same_screen = 1
          }, 
          xmotion = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            root = 0, 
            subwindow = 0, 
            time = 1336186574, 
            x = 890, 
            y = 84, 
            x_root = 1276, 
            y_root = 194, 
            state = 0, 
            is_hint = 3 '\003', 
            same_screen = 1
          }, 
          xcrossing = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            root = 0, 
            subwindow = 0, 
            time = 1336186574, 
            x = 890, 
            y = 84, 
            x_root = 1276, 
            y_root = 194, 
            mode = 0, 
            detail = 3, 
            same_screen = 1, 
            focus = 0, 
            state = 0
          }, 
          xfocus = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            mode = 0, 
            detail = 0
          }, 
          xexpose = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            x = 0, 
            y = 0, 
            width = 1336186574, 
            height = 890, 
            count = 84
          }, 
          xgraphicsexpose = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            drawable = 69206185, 
            x = 0, 
            y = 0, 
            width = 1336186574, 
            height = 890, 
            count = 84, 
            major_code = 1276, 
            minor_code = 194
          }, 
          xnoexpose = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            drawable = 69206185, 
            major_code = 0, 
            minor_code = 0
          }, 
          xvisibility = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            state = 0
          }, 
          xcreatewindow = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            parent = 69206185, 
            window = 0, 
            x = 0, 
            y = 1336186574, 
            width = 890, 
            height = 84, 
            border_width = 1276, 
            override_redirect = 194
          }, 
          xdestroywindow = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            event = 69206185, 
            window = 0
          }, 
          xunmap = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            event = 69206185, 
            window = 0, 
            from_configure = 0
          }, 
          xmap = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            event = 69206185, 
            window = 0, 
            override_redirect = 0
          }, 
          xmaprequest = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            parent = 69206185, 
            window = 0
          }, 
          xreparent = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            event = 69206185, 
            window = 0, 
            parent = 0, 
            x = 1336186574, 
            y = 890, 
            override_redirect = 84
          }, 
          xconfigure = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            event = 69206185, 
            window = 0, 
            x = 0, 
            y = 1336186574, 
            width = 890, 
            height = 84, 
            border_width = 1276, 
            above = 194, 
            override_redirect = 0
          }, 
          xgravity = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            event = 69206185, 
            window = 0, 
            x = 0, 
            y = 1336186574
          }, 
          xresizerequest = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            width = 0, 
            height = 0
          }, 
          xconfigurerequest = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            parent = 69206185, 
            window = 0, 
            x = 0, 
            y = 1336186574, 
            width = 890, 
            height = 84, 
            border_width = 1276, 
            above = 194, 
            detail = 0, 
            value_mask = 3
          }, 
          xcirculate = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            event = 69206185, 
            window = 0, 
            place = 0
          }, 
          xcirculaterequest = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            parent = 69206185, 
            window = 0, 
            place = 0
          }, 
          xproperty = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            atom = 0, 
            time = 0, 
            state = 1336186574
          }, 
          xselectionclear = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            selection = 0, 
            time = 0
          }, 
          xselectionrequest = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            owner = 69206185, 
            requestor = 0, 
            selection = 0, 
            target = 1336186574, 
            property = 890, 
            time = 84
          }, 
          xselection = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            requestor = 69206185, 
            selection = 0, 
            target = 0, 
            property = 1336186574, 
            time = 890
          }, 
          xcolormap = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            colormap = 0, 
            new = 0, 
            state = 1336186574
          }, 
          xclient = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            message_type = 0, 
            format = 0, 
            data = {
              b = "=396\244Oz\003\000\000T\000\000\000\374\004\000\000\302\000\000", 
              s = {-26930, 20388, 890, 0, 84, 0, 1276, 0, 194, 0}, 
              l = {1336186574, 890, 84, 1276, 194}
            }
          }, 
          xmapping = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            request = 0, 
            first_keycode = 0, 
            count = 1336186574
          }, 
          xerror = {
            type = 10, 
            display = 0xf97, 
            resourceid = 0, 
            serial = 141407144, 
            error_code = 169 '\251', 
            request_code = 0 '\000', 
            minor_code = 32 ' '
          }, 
          xkeymap = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            window = 69206185, 
            key_vector = "\000\000\000\000\000\000\000\000=396\244Oz\003\000\000T\000\000\000\374\004\000\000\302\000\000\000\000\000\000"
          }, 
          xgeneric = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            extension = 69206185, 
            evtype = 0
          }, 
          xcookie = {
            type = 10, 
            serial = 3991, 
            send_event = 0, 
            display = 0x86db3a8, 
            extension = 69206185, 
            evtype = 0, 
            cookie = 0, 
            data = 0x4fa496ce
          }, 
          pad = {10, 3991, 0, 141407144, 69206185, 0, 0, 1336186574, 890, 84, 
            1276, 194, 0, 3, 1, 0, 0, 0, 249, 14537952, 14537952, 0, 0, 0}
        }
#25 0x08111e40 in event_handler_gdk (gxev=0xbfffdeac, ev=0x8b426e8, data=0x0)
    at xterm.c:5603
        dpyinfo = 0x86e6c00
        xev = 0xbfffdeac
#26 0x005570f3 in ?? () from /usr/lib/libgdk-x11-2.0.so.0
No symbol table info available.
#27 0x00558f11 in ?? () from /usr/lib/libgdk-x11-2.0.so.0
No symbol table info available.
#28 0x0055936f in ?? () from /usr/lib/libgdk-x11-2.0.so.0
No symbol table info available.
#29 0x008b75e5 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
No symbol table info available.
#30 0x008bb2d8 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#31 0x008bb4b8 in g_main_context_iteration () from /lib/libglib-2.0.so.0
No symbol table info available.
#32 0x00265224 in gtk_main_iteration () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#33 0x081141aa in XTread_socket (terminal=0x85bbd20, expected=1, 
    hold_quit=0xbfffe19c) at xterm.c:6948
        count = 0
        event = {
          type = 0, 
          xany = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110
          }, 
          xkey = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            root = 0, 
            subwindow = 0, 
            time = 0, 
            x = 1376256, 
            y = 2162693, 
            x_root = 7929936, 
            y_root = 131074, 
            state = 131074, 
            keycode = 65537, 
            same_screen = 65537
          }, 
          xbutton = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            root = 0, 
            subwindow = 0, 
            time = 0, 
            x = 1376256, 
            y = 2162693, 
            x_root = 7929936, 
            y_root = 131074, 
            state = 131074, 
            button = 65537, 
            same_screen = 65537
          }, 
          xmotion = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            root = 0, 
            subwindow = 0, 
            time = 0, 
            x = 1376256, 
            y = 2162693, 
            x_root = 7929936, 
            y_root = 131074, 
            state = 131074, 
            is_hint = 1 '\001', 
            same_screen = 65537
          }, 
          xcrossing = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            root = 0, 
            subwindow = 0, 
            time = 0, 
            x = 1376256, 
            y = 2162693, 
            x_root = 7929936, 
            y_root = 131074, 
            mode = 131074, 
            detail = 65537, 
            same_screen = 65537, 
            focus = 0, 
            state = 0
          }, 
          xfocus = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            mode = 0, 
            detail = 0
          }, 
          xexpose = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            x = 0, 
            y = 0, 
            width = 0, 
            height = 1376256, 
            count = 2162693
          }, 
          xgraphicsexpose = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            drawable = 1966110, 
            x = 0, 
            y = 0, 
            width = 0, 
            height = 1376256, 
            count = 2162693, 
            major_code = 7929936, 
            minor_code = 131074
          }, 
          xnoexpose = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            drawable = 1966110, 
            major_code = 0, 
            minor_code = 0
          }, 
          xvisibility = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            state = 0
          }, 
          xcreatewindow = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            parent = 1966110, 
            window = 0, 
            x = 0, 
            y = 0, 
            width = 1376256, 
            height = 2162693, 
            border_width = 7929936, 
            override_redirect = 131074
          }, 
          xdestroywindow = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            event = 1966110, 
            window = 0
          }, 
          xunmap = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            event = 1966110, 
            window = 0, 
            from_configure = 0
          }, 
          xmap = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            event = 1966110, 
            window = 0, 
            override_redirect = 0
          }, 
          xmaprequest = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            parent = 1966110, 
            window = 0
          }, 
          xreparent = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            event = 1966110, 
            window = 0, 
            parent = 0, 
            x = 0, 
            y = 1376256, 
            override_redirect = 2162693
          }, 
          xconfigure = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            event = 1966110, 
            window = 0, 
            x = 0, 
            y = 0, 
            width = 1376256, 
            height = 2162693, 
            border_width = 7929936, 
            above = 131074, 
            override_redirect = 131074
          }, 
          xgravity = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            event = 1966110, 
            window = 0, 
            x = 0, 
            y = 0
          }, 
          xresizerequest = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            width = 0, 
            height = 0
          }, 
          xconfigurerequest = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            parent = 1966110, 
            window = 0, 
            x = 0, 
            y = 0, 
            width = 1376256, 
            height = 2162693, 
            border_width = 7929936, 
            above = 131074, 
            detail = 131074, 
            value_mask = 65537
          }, 
          xcirculate = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            event = 1966110, 
            window = 0, 
            place = 0
          }, 
          xcirculaterequest = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            parent = 1966110, 
            window = 0, 
            place = 0
          }, 
          xproperty = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            atom = 0, 
            time = 0, 
            state = 0
          }, 
          xselectionclear = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            selection = 0, 
            time = 0
          }, 
          xselectionrequest = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            owner = 1966110, 
            requestor = 0, 
            selection = 0, 
            target = 0, 
            property = 1376256, 
            time = 2162693
          }, 
          xselection = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            requestor = 1966110, 
            selection = 0, 
            target = 0, 
            property = 0, 
            time = 1376256
          }, 
          xcolormap = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            colormap = 0, 
            new = 0, 
            state = 0
          }, 
          xclient = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            message_type = 0, 
            format = 0, 
            data = {
              b = "\000\000\000\000\000\000\025\000\005\000!\000P\000y\000\002\000\002", 
              s = {0, 0, 0, 21, 5, 33, 80, 121, 2, 2}, 
              l = {0, 1376256, 2162693, 7929936, 131074}
            }
          }, 
          xmapping = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            request = 0, 
            first_keycode = 0, 
            count = 0
          }, 
          xerror = {
            type = 0, 
            display = 0x0, 
            resourceid = 0, 
            serial = 1966110, 
            error_code = 30 '\036', 
            request_code = 0 '\000', 
            minor_code = 30 '\036'
          }, 
          xkeymap = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            window = 1966110, 
            key_vector = '\000' <repeats 14 times>, "\025\000\005\000!\000P\000y\000\002\000\002\000\002\000\002"
          }, 
          xgeneric = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            extension = 1966110, 
            evtype = 0
          }, 
          xcookie = {
            type = 0, 
            serial = 0, 
            send_event = 0, 
            display = 0x1e001e, 
            extension = 1966110, 
            evtype = 0, 
            cookie = 0, 
            data = 0x0
          }, 
          pad = {0, 0, 0, 1966110, 1966110, 0, 0, 0, 1376256, 2162693, 
            7929936, 131074, 131074, 65537, 65537, 0, 0, 0, 0, 0, 0, 0, 0, 0}
        }
        event_found = 0
#34 0x0816dbb4 in read_avail_input (expected=1) at keyboard.c:6972
        nr = 0
        hold_quit = {
          kind = NO_EVENT, 
          code = 0, 
          part = scroll_bar_above_handle, 
          modifiers = 0, 
          x = 0, 
          y = 0, 
          timestamp = 0, 
          padding = {0x0, 0x0}, 
          frame_or_window = 0, 
          arg = 0
        }
        next = 0x0
        nread = 0
        err = 0
        t = 0x85bbd20
#35 0x0816e3fe in handle_async_input () at keyboard.c:7295
        nread = 0
#36 0x0816e41e in process_pending_signals () at keyboard.c:7311
No locals.
#37 0x0823388e in wait_reading_process_output (time_limit=0, microsecs=0, 
    read_kbd=-1, do_display=1, wait_for_cell=138822066, wait_proc=0x0, 
    just_wait_proc=0) at process.c:4451
        timeout_reduced_for_timers = 0
        channel = 1
        nfds = 1
        Available = {
          fds_bits = {262176, 0 <repeats 31 times>}
        }
        Connecting = {
          fds_bits = {0 <repeats 32 times>}
        }
        check_connect = 0
        check_delay = 0
        no_avail = 0
        xerrno = 11
        proc = 0
        timeout = {
          tv_sec = 0, 
          tv_usec = 0
        }
        end_time = {
          tv_sec = 0, 
          tv_usec = 0
        }
        wait_channel = -1
        got_some_input = 1
        count = 2
#38 0x081699f0 in kbd_buffer_get_event (kbp=0xbfffe7a8, 
    used_mouse_menu=0xbfffe9a4, end_time=0x0) at keyboard.c:3979
        c = -1073745648
        obj = 135696146
#39 0x08167bdd in read_char (commandflag=1, nmaps=2, maps=0xbfffe850, 
    prev_event=138822066, used_mouse_menu=0xbfffe9a4, end_time=0x0)
    at keyboard.c:2904
        kb = 0x0
        c = 138822066
        count = 192
        jmpcount = 2
        local_getcjmp = {{
            __jmpbuf = {-1073745648, -1073746096, -1073746380, -1073747960, 
              1582048183, -1922089768}, 
            __mask_was_saved = 0, 
            __saved_mask = {
              __val = {3221219032, 138844162, 3221221200, 3221220916, 
                3221219048, 136595316, 142557990, 138844162, 1, 0, 138844162, 
                3221221200, 3221219080, 136604959, 142557990, 138844162, 
                138822066, 764, 0, 138844162, 3221219336, 136152890, 764, 
                138844162, 138841709, 0, 0, 0, 0, 0, 0, 0}
            }
          }}
        save_jump = {{
            __jmpbuf = {0, 0, 0, 0, 0, 0}, 
            __mask_was_saved = 0, 
            __saved_mask = {
              __val = {0 <repeats 32 times>}
            }
          }}
        key_already_recorded = 0
        tem = 135768077
        save = -1073747896
        previous_echo_area_message = 138822066
        also_record = 138822066
        reread = 0
        gcpro1 = {
          next = 0x0, 
          var = 0x0, 
          nvars = 0
        }
        gcpro2 = {
          next = 0x0, 
          var = 0x0, 
          nvars = 0
        }
        polling_stopped_here = 1
        orig_kboard = 0x85ba028
#40 0x08171946 in read_key_sequence (keybuf=0xbfffea54, bufsize=30, 
    prompt=138822066, dont_downcase_last=0, can_return_switch_frame=1, 
    fix_current_buffer=1) at keyboard.c:9330
        interrupted_kboard = 0x85ba028
        interrupted_frame = 0x8821ee8
        key = -1073747480
        used_mouse_menu = 0
        echo_local_start = 0
        last_real_key_start = 0
        keys_local_start = 0
        local_first_binding = 0
        from_string = 138822066
        count = 2
        t = 0
        echo_start = 0
        keys_start = 0
        nmaps = 2
        nmaps_allocated = 2
        defs = 0xbfffe830
        submaps = 0xbfffe850
        orig_local_map = 142523510
        orig_keymap = 138822066
        localized_local_map = 0
        first_binding = 0
        first_unbound = 31
        mock_input = 0
        fkey = {
          parent = 139227414, 
          map = 139227414, 
          start = 0, 
          end = 0
        }
        keytran = {
          parent = 138809062, 
          map = 138809062, 
          start = 0, 
          end = 0
        }
        indec = {
          parent = 139227718, 
          map = 139227718, 
          start = 0, 
          end = 0
        }
        shift_translated = 0
        delayed_switch_frame = 138822066
        original_uppercase = 0
        original_uppercase_position = -1
        dummyflag = 0
        starting_buffer = 0x8468e68
        fake_prefixed_keys = 138822066
        gcpro1 = {
          next = 0xbfffee34, 
          var = 0xbfffe908, 
          nvars = 138841496
        }
#41 0x08165a3c in command_loop_1 () at keyboard.c:1613
        cmd = -1208069432
        keybuf = {225011984, -1073747312, 1149622, 13207497, 134548014, 
          -1208105192, 134546310, 0, -1073747264, -1073747536, 0, 
          -1208090624, 1228788, 13142404, 36, -1073747172, 1151078, 0, 0, 0, 
          0, 0, 0, 0, 0, 0, 138822066, 139141378, 139073406, 137120325}
        i = -1208086960
        prev_modiff = 0
        prev_buffer = 0x0
        already_adjusted = 0
#42 0x081e5f44 in internal_condition_case (bfun=0x8165701 <command_loop_1>, 
    handlers=138852914, hfun=0x81650cc <cmd_error>) at eval.c:1458
        val = 139073406
        c = {
          tag = 138822066, 
          val = 138822066, 
          next = 0xbfffec48, 
          gcpro = 0x0, 
          jmp = {{
              __jmpbuf = {-1073745648, -1073746096, -1073746380, -1073746936, 
                1582416823, -1657127208}, 
              __mask_was_saved = 0, 
              __saved_mask = {
                __val = {0, 0, 0, 3221219868, 13590221, 0, 13180704, 0, 
                  3221220352, 3221220280, 3221220292, 134548014, 1231096, 0, 
                  3086880336, 3221159938, 134547048, 134546310, 3086897768, 
                  1228788, 13146572, 36, 3221220060, 1151078, 138738784, 
                  138738912, 3221220596, 13164032, 3086897864, 2, 4294967295, 
                  1228788}
              }
            }}, 
          backlist = 0x0, 
          handlerlist = 0x0, 
          lisp_eval_depth = 0, 
          pdlcount = 2, 
          poll_suppress_count = 1, 
          interrupt_input_blocked = 0, 
          byte_stack = 0x0
        }
        h = {
          handler = 138852914, 
          var = 138822066, 
          chosen_clause = 1, 
          tag = 0xbfffeb20, 
          next = 0x0
        }
#43 0x0816545c in command_loop_2 (ignore=138822066) at keyboard.c:1338
        val = -1073745648
#44 0x081e5a4d in internal_catch (tag=138850986, 
    func=0x8165438 <command_loop_2>, arg=138822066) at eval.c:1202
        c = {
          tag = 138850986, 
          val = 138822066, 
          next = 0x0, 
          gcpro = 0x0, 
          jmp = {{
              __jmpbuf = {-1073745648, -1073746096, -1073746380, -1073746664, 
                1583317943, -1657561384}, 
              __mask_was_saved = 0, 
              __saved_mask = {
                __val = {0 <repeats 16 times>, 13580718, 0, 0, 0, 138822066, 
                  3221220632, 136124776, 138511224, 138822066, 138841704, 
                  136558280, 141021992, 3221221648, 138511224, 138841704, 
                  138511224}
              }
            }}, 
          backlist = 0x0, 
          handlerlist = 0x0, 
          lisp_eval_depth = 0, 
          pdlcount = 2, 
          poll_suppress_count = 1, 
          interrupt_input_blocked = 0, 
          byte_stack = 0x0
        }
#45 0x08165418 in command_loop () at keyboard.c:1317
No locals.
#46 0x08164cec in recursive_edit_1 () at keyboard.c:940
        count = 1
        val = -1073746520
#47 0x08164e56 in Frecursive_edit () at keyboard.c:1002
        count = 0
        buffer = 138822066
#48 0x0816352c in main (argc=1, argv=0xbffff1b4) at emacs.c:1763
        dummy = -1073745656
        stack_bottom_variable = 8 '\b'
        do_initial_setlocale = 1
        skip_args = 0
        rlim = {
          rlim_cur = 8388608, 
          rlim_max = 18446744073709551615
        }
        no_loadup = 0
        junk = 0x0
        dname_arg = 0x0
        ch_to_dir = 0x0

---
Kenichi Handa
handa@HIDDEN


In GNU Emacs 24.0.50.34 (i686-pc-linux-gnu, GTK+ Version 2.20.1)
 of 2010-08-09 on etlken
Windowing system distributor `The X.Org Foundation', version 11.0.10706000
configured using `configure  '--enable-asserts' 'CFLAGS=-g''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: ja_JP.UTF-8
  value of $XMODIFIERS: @im=ibus
  locale-coding-system: utf-8-unix
  default enable-multibyte-characters: t

Major mode: C/l

Minor modes in effect:
  display-time-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  abbrev-mode: t

Recent input:
<help-echo> <escape> x g d b <return> M-b <M-backspace> 
<return> r u n <return> <help-echo> C-c C-z C-p C-n 
<return> C-c C-c C-d <return> C-c C-c C-c C-x k C-g 
C-c C-z C-x k <return> C-x b * g u <tab> C-g <escape> 
x g u d <tab> g d <tab> <return> <M-backspace> <M-backspace> 
e m a c s <return> r u n <return> <help-echo> <help-echo> 
C-a C-p C-p C-p C-n C-n C-n C-n C-n C-c C-z b t <return> 
M-v M-v C-u C-v C-v <escape> > b t SPC f u l l <return> 
C-M-a C-M-a C-v C-v M-v C-p C-p C-p C-p C-p C-p C-p 
C-p C-p M-f M-f M-f M-f M-. C-g <escape> x C-g <escape> 
x t o o <tab> - b a <tab> <return> <escape> x M-p <return> 
M-. <return> <return> C-x b <return> C-x b <return> 
C-v C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n 
C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n 
C-n C-n C-n C-v C-n C-n C-l C-M-a C-M-e C-p C-p C-p 
C-p C-p C-p C-p C-p C-l M-f M-f M-. <return> C-x b 
C-g M-x r e p o r t - e m <tab> <return>

Recent messages:
error in process filter: gdb-input: Process gud-emacs not running
error in process filter: Process gud-emacs not running
Quit
byte-code: End of buffer [2 times]
Mark set [2 times]
Quit [2 times]
Tool-Bar mode enabled
Tool-Bar mode disabled
Starting a new list of tags tables
Mark set [4 times]
Quit

Load-path shadows:
/usr/local/share/emacs/site-lisp/lookup-utils hides /usr/local/share/emacs/site-lisp/lookup/lookup-utils
/usr/local/share/emacs/site-lisp/lookup-vars hides /usr/local/share/emacs/site-lisp/lookup/lookup-vars
/usr/local/share/emacs/site-lisp/ndkks hides /usr/local/share/emacs/site-lisp/lookup/ndkks
/usr/local/share/emacs/site-lisp/stem-english hides /usr/local/share/emacs/site-lisp/lookup/stem-english
/usr/local/share/emacs/site-lisp/sdicf hides /usr/local/share/emacs/site-lisp/lookup/sdicf
/usr/local/share/emacs/site-lisp/ndict hides /usr/local/share/emacs/site-lisp/lookup/ndict
/usr/local/share/emacs/site-lisp/lookup-content hides /usr/local/share/emacs/site-lisp/lookup/lookup-content
/usr/local/share/emacs/site-lisp/lookup hides /usr/local/share/emacs/site-lisp/lookup/lookup
/usr/local/share/emacs/site-lisp/ndspell hides /usr/local/share/emacs/site-lisp/lookup/ndspell
/usr/local/share/emacs/site-lisp/ndeb hides /usr/local/share/emacs/site-lisp/lookup/ndeb
/usr/local/share/emacs/site-lisp/lookup-types hides /usr/local/share/emacs/site-lisp/lookup/lookup-types
/usr/local/share/emacs/site-lisp/ndsrd hides /usr/local/share/emacs/site-lisp/lookup/ndsrd
/usr/local/share/emacs/site-lisp/ndcookie hides /usr/local/share/emacs/site-lisp/lookup/ndcookie
/usr/local/share/emacs/site-lisp/lookup-select hides /usr/local/share/emacs/site-lisp/lookup/lookup-select
/usr/local/share/emacs/site-lisp/ndic hides /usr/local/share/emacs/site-lisp/lookup/ndic
/usr/local/share/emacs/site-lisp/ndtp hides /usr/local/share/emacs/site-lisp/lookup/ndtp
/usr/local/share/emacs/site-lisp/egg/leim-list hides /usr/local/work/emacs/work/leim/leim-list
/usr/local/share/emacs/site-lisp/rmail-mime/mime/pgg-parse hides /usr/local/work/emacs/work/lisp/pgg-parse
/usr/local/share/emacs/site-lisp/rmail-mime/mail/sha1 hides /usr/local/work/emacs/work/lisp/sha1
/usr/local/share/emacs/site-lisp/rmail-mime/mime/pgg-gpg hides /usr/local/work/emacs/work/lisp/pgg-gpg
/usr/local/share/emacs/site-lisp/rmail-mime/mail/hex-util hides /usr/local/work/emacs/work/lisp/hex-util
/usr/local/share/emacs/site-lisp/rmail-mime/mime/pgg hides /usr/local/work/emacs/work/lisp/pgg
/usr/local/share/emacs/site-lisp/rmail-mime/mime/pgg-pgp hides /usr/local/work/emacs/work/lisp/pgg-pgp
/usr/local/share/emacs/site-lisp/rmail-mime/mime/pgg-def hides /usr/local/work/emacs/work/lisp/pgg-def
/usr/local/share/emacs/site-lisp/rmail-mime/mime/pgg-pgp5 hides /usr/local/work/emacs/work/lisp/pgg-pgp5
/usr/local/share/emacs/site-lisp/rmail-mime/mail/hmac-def hides /usr/local/work/emacs/work/lisp/net/hmac-def
/usr/local/share/emacs/site-lisp/rmail-mime/mail/hmac-md5 hides /usr/local/work/emacs/work/lisp/net/hmac-md5
/usr/local/share/emacs/site-lisp/rmail-mime/mail/sasl-digest hides /usr/local/work/emacs/work/lisp/net/sasl-digest
/usr/local/share/emacs/site-lisp/rmail-mime/mail/sasl-cram hides /usr/local/work/emacs/work/lisp/net/sasl-cram
/usr/local/share/emacs/site-lisp/rmail-mime/mail/sasl hides /usr/local/work/emacs/work/lisp/net/sasl
/usr/local/share/emacs/site-lisp/rmail-mime/mail/smtpmail hides /usr/local/work/emacs/work/lisp/mail/smtpmail
/usr/local/share/emacs/site-lisp/rmail-mime/mail/feedmail hides /usr/local/work/emacs/work/lisp/mail/feedmail
/usr/local/share/emacs/site-lisp/egg/its/thai hides /usr/local/work/emacs/work/lisp/language/thai
/usr/local/share/emacs/site-lisp/egg/its/greek hides /usr/local/work/emacs/work/lisp/language/greek
/usr/local/share/emacs/site-lisp/rmail-mime/mime/smime hides /usr/local/work/emacs/work/lisp/gnus/smime
/usr/local/work/emacs/work/lisp/language/thai-word hides ~/emacslisp/thai-word
/usr/local/work/emacs/work/lisp/textmodes/tex-mode hides ~/emacslisp/tex-mode
/usr/local/work/emacs/work/lisp/textmodes/table hides ~/emacslisp/table
/usr/local/work/emacs/work/lisp/emacs-lisp/syntax hides ~/emacslisp/syntax
/usr/local/work/emacs/work/lisp/progmodes/prolog hides ~/emacslisp/prolog

Features:
(shadow sort gnus-util mail-extr message rfc822 mml mml-sec
mm-decode mm-bodies mm-encode mail-parse rfc2231 mailabbrev
gmm-utils mailheader emacsbug cus-start cus-load etags
vc-bzr sha1 hex-util cc-mode cc-fonts easymenu cc-menus
cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs gdb-mi
bindat json gud easy-mmode comint ring package time sendmail
regexp-opt rmail-sa rmailsum rmail mail-utils rfc2047
rfc2045 ietf-drums mm-util mail-prsvr japan-util tooltip
ediff-hook vc-hooks lisp-float-type mwheel x-win x-dnd
tool-bar dnd fontset image fringe lisp-mode register page
menu-bar rfn-eshadow timer select scroll-bar mldrag mouse
jit-lock font-lock syntax facemenu font-core frame cham
georgian utf-8-lang misc-lang vietnamese tibetan thai
tai-viet lao korean japanese hebrew greek romanian slovak
czech european ethiopic indian cyrillic chinese case-table
epa-hook jka-cmpr-hook help simple abbrev loaddefs button
minibuffer faces cus-face files text-properties overlay md5
base64 format env code-pages mule custom widget
hashtable-print-readable backquote make-network-process
dbusbind dynamic-setting system-font-setting
font-render-setting move-toolbar gtk x-toolkit x multi-tty
emacs)




Acknowledgement sent to Kenichi Handa <handa@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#6842; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 12 Aug 2015 12:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.